﻿@media screen and (min-width:1441px){
	.H1Sty {
		font-size: 30px;
		color: #2C00A5;
	}
	.H2Sty {
		font-size: 24px;
		color: #2C00A5;
	}
	.F1Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F2Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F3Sty {
		font-size: 22px;
		margin: 15px 0px 0px 0px;
		line-height: 36px;
	}
	.P1Sty {
		margin: 50px 0px 0px 0px;
	}
	.P2Sty {
		margin: -10px 0px 0px 10px;
		line-height: 36x;
	}
	.P3Sty {
		font-size: 16px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 24px;
	}
	.SubjectSty {
		font-size: 22px;
		color: #2C00A5;
		margin: 0px 0px 0px 0px;
		line-height: 36px;
	}
	.ContentSty {
		font-size: 20px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 28px;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.H1Sty {
		font-size: 28px;
		color: #2C00A5;
	}
	.H2Sty {
		font-size: 22px;
		color: #2C00A5;
	}
	.F1Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F2Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F3Sty {
		font-size: 20px;
		margin: 15px 0px 0px 0px;
		line-height: 34px;
	}
	.P1Sty {
		margin: 50px 0px 0px 0px;
	}
	.P2Sty {
		margin: 10px 0px 0px 10px;
		line-height: 30px;
	}
	.P3Sty {
		font-size: 16px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 26px;
	}
	.SubjectSty {
		font-size: 20px;
		color: #2C00A5;
		margin: 0px 0px 0px 0px;
		line-height: 36px;
	}
	.ContentSty {
		font-size: 18px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 28px;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.H1Sty {
		font-size: 28px;
		color: #2C00A5;
	}
	.H2Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F1Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F2Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F3Sty {
		font-size: 16px;
		margin: 15px 0px 0px 0px;
		line-height: 28px;
	}
	.P1Sty {
		margin: 50px 0px 0px 0px;
	}
	.P2Sty {
		margin: 0px 0px 0px 0px;
		line-height: 16px;
	}
	.P3Sty {
		font-size: 12px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 20px;
	}
	.SubjectSty {
		font-size: 16px;
		color: #2C00A5;
		margin: 0px 0px 0px 0px;
		line-height: 36px;
	}
	.ContentSty {
		font-size: 14px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 28px;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.H1Sty {
		font-size: 28px;
		color: #2C00A5;
	}
	.H2Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F1Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F2Sty {
		font-size: 12px;
		color: #2C00A5;
	}
	.F3Sty {
		font-size: 16px;
		margin: 15px 0px 0px 0px;
		line-height: 30px;
	}
	.P1Sty {
		margin: 50px 0px 0px 0px;
	}
	.P2Sty {
		margin: 0px 0px 0px 0px;
		line-height: 20px;
	}
	.P3Sty {
		font-size: 12px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 20px;
	}
	.SubjectSty {
		font-size: 16px;
		color: #2C00A5;
		margin: 0px 0px 0px 0px;
		line-height: 24px;
	}
	.ContentSty {
		font-size: 14px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 18px;
	}
}
@media screen and (max-width:520px){
	.H1Sty {
		font-size: 28px;
		color: #2C00A5;
	}
	.H2Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F1Sty {
		font-size: 16px;
		color: #2C00A5;
	}
	.F2Sty {
		font-size: 12px;
		color: #2C00A5;
	}
	.F3Sty {
		font-size: 16px;
		margin: 15px 0px 0px 0px;
		line-height: 28px;
	}
	.P1Sty {
		margin: 50px 0px 0px 0px;
	}
	.P2Sty {
		margin: 0px 0px 0px 0px;
		line-height: 20px;
	}
	.P3Sty {
		font-size: 12px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 20px;
	}
	.SubjectSty {
		font-size: 16px;
		color: #2C00A5;
		margin: 0px 0px 0px 0px;
		line-height: 24px;
	}
	.ContentSty {
		font-size: 14px;
		color: #333333;
		margin: 15px 0px 0px 0px;
		line-height: 18px;
	}
}